Subject: Make sure your up early on Monday

From: <[email-masked]>
Date: Sat, 24 Nov 2007 20:54:12 -0500

International Interest in shelter from energy crisis provided by ET G U

The top five reasons to Grab Et gU:

1. The worlds Energy resources are of major concern
2. Corporations are being forced to find there own solutions to their
energy problems.
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Clarion Hotel in Florida claims e t gU's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

It's a trading frenzy on eT g u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e tGu. Act fast Monday morning.